// Load the base configuration
exec default.cfg

// Load the last saved configuration
exec config.cfg

// Run a user script file if present
exec autoexec.cfg

// Plays the second cd track on whatever cd is in the drive
// cd play 2

// This sets the default bot keys
// (CHANGE THE FOLLOWING IF YOU WANT TO RECONFIGURE IT!)

bind q "impulse 100"
bind w "impulse 101"
bind e "impulse 102"
bind r "impulse 103"
bind y "impulse 104"
// bind u "impulse 105" (disabled, does not work properly!)

//
// stuff command line statements
//
stuffcmds

// Display custom startup screen and
// stop those demos from loading...
// If you WANT those demos to load,
// just remove the '//' from the demo
// line below..
echo
echo =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
echo
echo = your nude, cutie, helpful SexBOT !! =
echo
echo =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
echo
echo Using Quake SexBOT v1.2
echo Code modified by: esoteric
echo
echo TmBOT Code by Michael & Tim Polucha
echo Weapons code enhancements by Jaymz
echo SexDroid MDL by Bruce Krueger
echo Sounds taken from various babes
echo
echo =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
echo
echo SexBOT COMMANDS:
echo
echo Type "q" or "impulse 100"  Activate / Deactivate the SexBOT 
echo Type "w" or "impulse 101"  Toggle auto / manual control mode
echo Type "e" or "impulse 102"  auto:fires, manual:stop/walk/run
echo Type "r" or "impulse 103"  auto:autofire, manual:turn left
echo Type "y" or "impulse 104"  auto:teleport, manual:turn right
echo
echo Press ESC to quit or type map <name> to start.
echo map START, map ExMx, - or- a custom BSP ??
echo
// startdemos demo1 demo2 demo3
